﻿/* css Space Life Sciences Directorate
 * Created 2004 Sep 08
 * Updated 2008 Jan 23 - SSE - External NASA Look and Feel
 *
 * url('http://slsd.jsc.nasa.gov/...') references are so the Bioastronautics
 * Roadmap can reference the same graphics without local files.
 * see http://bioastroroadmap.nasa.gov
 * Can make these local paths for development, but publish as absolutes.
 */

/* General Contents */
#slsdInternet {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 9pt;
    font-family: Arial, sans-serif;
    color: #ffffff;
    background: #000000 url(images/nasaBGTiledStars.jpg) repeat fixed center top;
}

#slsdBackground {
    position: relative;
    /* To get MSIE and NS to play nice together: */
    /* Using Margin for right and left settings  */
    /* Using Padding for top and bottom settings */
    margin: 0 auto; /* NS 7.1 - margin-top is broken, the rest work, but this
                     * doesn't have to set the parent container's padding-top
                     */
    padding: 8px 0 24px 0;
    text-align: center;
    font-size: 9pt;
    font-family: Arial, sans-serif;
    width: 100%;
    color: #ffffff;
    background: transparent url(images/nasaBGImage.jpg) no-repeat fixed center top;
}

a:link,
a:visited {
    color: #99ccff;
    text-decoration: none;
}
a:hover,
a:active,
a#selected:link,
a#selected:visited {
    color: #99ccff;
    text-decoration: underline;
}

/* Custom Elements */
#slsdDisplayPlainTextIMG {
    border-style: none;
    position: absolute;
    top: 0;
    left: 4px;
    height: 1px;
    width: 1px;
}

/* notes for types and sizes for attached files */
.slsdAttachedDocInfo
{
    font-size: 7pt;
    color: #666666;
}

acronym,
abbr {
    cursor: help;
}

.saZWSP {
    /* zero width space, solves non-breaking line problems */
    /* see http://sa.jsc.nasa.gov/?viewFile=saZWSP */
    font-size: 1px;
    font-family: Arial Unicode MS, Lucida Sans Unicode;
}



/* =============================================================================
 * Header - Main Elements (NASA, SLSD, JSC)
 */
#slsdHead {
    position: relative;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 974px;
    height: 97px;
    color: #fff;
    background-color: #161616;
}

#slsdHeadNASA {
    position: absolute;
    left: 0;
    top: 1px;
    width: 138px;
    height: 96px;
    border: none;
    background: #3b3b3b url(images/nasaInsignia.png) no-repeat left top;
}
#slsdHeadNASA acronym {
    display: none;
}

/*
#slsdHeadSLSD,
#slsdHeadJSC,
and others...   so use the class in general and id for left/width  */
.slsdHeadMajorLinks {
    position: absolute;
    display: block;
    font-family: 'Arial Narrow', Helvetica, Arial, sans-serif;
    font-size: 13pt;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 66px;
    text-transform: uppercase;
    text-align: center;
}
.slsdHeadMajorLinks acronym {
    cursor: help;
    border-bottom: none;
}
.slsdHeadMajorLinks:link,
.slsdHeadMajorLinks:visited {
    color: #fff;
    text-decoration: none;
    top: 1px;
    background: transparent url(images/menuKeyItemsBG.png);
    border-top: none;
}
.slsdHeadMajorLinks:hover,
.slsdHeadMajorLinks:active,
.slsdHeadMajorLinks#selected:link,
.slsdHeadMajorLinks#selected:visited {
    color: #fff;
    text-decoration: none;
    top: -6px;
    background: transparent url(images/menuKeyItemsBGHover.png);
    border-top: solid 7px #0061aa;
}
#headerLink0 {
    left: 139px;
    width: 136px;
}
#headerLink1 {
    left: 276px;
    width: 143px;
}
#headerLink2 {
    left: 420px;
    width: 143px;
}
#headerLink3 {
    left: 564px;
    width: 143px;
}
#headerLink4 {
    left: 708px;
    width: 143px;
}

/* =============================================================================
 * Header - Small Links
 */
#slsdHeadLinks {
    position: absolute;
    left: 852px;
    top: 1px;
    width: 122px;
    height: 66px;
    font-family: Arial, sans-serif;
    font-size: 8pt;
    color: #666666;
    background: transparent url(images/menuKeyItemsBG.png);
}

#slsdHeadLinks a {
    position: absolute;
    display: block;
    left: 8px;
    width: 104px;
    margin: 0;
    padding: 0 0 0 10px;
}
#slsdHeadLinks a:link,
#slsdHeadLinks a:visited {
    color: #b2b2b2;
    text-decoration: none;
    background: transparent url(images/headAnchor.gif) no-repeat 4px 5px;
}
#slsdHeadLinks a:hover,
#slsdHeadLinks a:active,
#slsdHeadLinks a#selected:link,
#slsdHeadLinks a#selected:visited {
    color: #ffffff;
    text-decoration: underline;
    background: transparent url(images/headAnchorHover.gif) no-repeat 0 5px;
}
#slsdHeadLinks a acronym {
    border-bottom: none;
}

#slsdHeadLink0 {
    top: 16px;
}
#slsdHeadLink1 {
    top: 34px;
}

/* =============================================================================
 * Header - Search Bar Styles
 */
#slsdHeadSearch {
    position: absolute;
    top: 68px;
    left: 139px;
    width: 835px;
    height: 29px;
    background-color: #1d1d1d;
}

#slsdHeadSearch form,
#slsdHeadSearch form div {
    margin: 0;
    padding: 0;
}

#slsdHeadSearchLabel {
    display: none; /* Need for Section 508; not visible on 2008 NASA layout */
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9pt;
    font-weight: bold;
    color: #ffffff;
    position: absolute;
    width: 96px;
    height: 16px;
    top: 12px;
    left: 20px;
}

#slsdHeadSearchInput {
    font-family: Arial, sans-serif;
    font-size: 10pt;
    position: absolute;
    left: 533px;
    top: 4px;
    width: 202px;
    margin: 0;
    padding: 0 2px;
    border-top: solid 2px #acacac;
}

#slsdHeadSearchGo {
    position: absolute;
    background-color: #165a87;
    border: solid 1px #306994;
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    left: 743px;
    top: 4px;
    width: 78px;
    height: 21px;
    cursor: pointer;
    margin: 0;
    padding: 0;
}



/* =============================================================================
 * Navigation Bar
 */
#slsdNavigation {
    position: relative;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 974px;
    color: #b3b3b3;
    background-color: #2e2e2e;
    line-height: 32px;
    height: 32px;
    border-top: solid 1px #000;
}

#slsdNavigation a:link,
#slsdNavigation a:visited {
    position: relative;
    margin: 0;
    padding: 0 5px;
    color: #9cf;
    text-decoration: none;
}
#slsdNavigation a#selected:link,
#slsdNavigation a#selected:visited,
#slsdNavigation a:hover,
#slsdNavigation a:active {
    text-decoration: underline;
    color: #9cf;
}
#slsdNavigation a acronym {
    cursor: help;
    border-bottom: none;
}
#slsdNavigation span {
    position: relative;
    margin: 0;
    padding: 0 5px;
    color: #fff;
}



/* =============================================================================
 * Body Styles
 */
.slsdBodyAnchor {
    color: transparent;
    text-decoration: none;
    background: transparent url(images/bodyAnchor.gif) no-repeat center center;
}

#slsdBody {
    position: relative;
    margin: 8px auto 0 auto;
    padding: 0;
    color: #000;
    background-color: transparent;
    width: 974px;
    text-align: left;
}

/* =============================================================================
 * Legend Styles
 */
#slsdBodyLegend {
    position: relative;
    display: inline;
    width: 232px;
    float: right;
    margin: 0 0 8px 0;
    padding: 0;
    background-color: transparent;
    text-align: left;
}

.slsdBodyLegendBox {
    position: relative;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 9pt;
    margin: 0;
    padding: 0;
    background-color: transparent;
}

.slsdBodyLegendBoxTopOpen,
.slsdBodyLegendBoxTopClosed {
    position: relative;
    width: 232px;
    height: 6px;
    overflow: hidden;
}
.slsdBodyLegendBoxTopOpen {
    background: url(/images/legendHeadOpen.gif) no-repeat left top;
}
.slsdBodyLegendBoxTopClosed {
    background: url(images/legendHeadClosed.gif) no-repeat left top;
}

.slsdBodyLegendBoxBridgeOpen,
.slsdBodyLegendBoxBridgeClosed {
    position: absolute;
    display: block;
    left: -0px;
    top: -6px;
    width: 232px;
    height: 6px;
    overflow: hidden;
}
.slsdBodyLegendBoxBridgeOpen {
    background-color: #545454;
}
.slsdBodyLegendBoxBridgeClosed {
    background-color: #2d2d2d;
}

.slsdBodyLegendBoxTitleOpen,
.slsdBodyLegendBoxTitleClosed {
    position: relative;
    display: block;
    font-size: 10pt;
    font-weight: bold;
    margin: 0;
}
.slsdBodyLegendBoxTitleOpen {
    background: #545454 url(images/legendTitleArrowOpen.gif) no-repeat 8px 4px;
    padding: 2px 3px 4px 22px;
}
.slsdBodyLegendBoxTitleClosed {
    background: #2d2d2d url(images/legendTitleArrowClosed.gif) no-repeat 8px 4px;
    padding: 2px 3px 4px 22px;
}

.slsdBodyLegendBoxTitleOpen:link,
.slsdBodyLegendBoxTitleOpen:visited,
.slsdBodyLegendBoxTitleClosed:link,
.slsdBodyLegendBoxTitleClosed:visited {
    color: #fff;
    text-decoration: none;
}
.slsdBodyLegendBoxTitleOpen:hover,
.slsdBodyLegendBoxTitleOpen:active,
.slsdBodyLegendBoxTitleOpen#selected:link,
.slsdBodyLegendBoxTitleOpen#selected:visited,
.slsdBodyLegendBoxTitleClosed:hover,
.slsdBodyLegendBoxTitleClosed:active,
.slsdBodyLegendBoxTitleClosed#selected:link,
.slsdBodyLegendBoxTitleClosed#selected:visited {
    color: #fff;
    text-decoration: underline;
}

.slsdBodyLegendBoxMidOpen,
.slsdBodyLegendBoxMidClosed {
    position: relative;
    margin: 0;
    padding: 1px 0;
    overflow: hidden; /*background-color: #737373; */
}
.slsdBodyLegendBoxMidOpen {
    display: block;
    background-color: #737373;
}
.slsdBodyLegendBoxMidClosed {
    display: none;
    background-color: #2d2d2d;
}

.slsdBodyLegendBoxMidRows {
    position: relative;
    margin: 0 1px;
    height: 295px;
    padding: 0 1px 0 0;
    background-color: #474747;
    border: solid 1px #000;
    overflow: hidden;
}

.slsdBodyLegendBoxMidRow {
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 0 5px 16px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 5px 10px;
}

.slsdBodyLegendBoxMidRow:link,
.slsdBodyLegendBoxMidRow:visited {
    color: #9cf;
    text-decoration: none;
    background-color: transparent;
    background-image: url(images/legendAnchor.gif);
}
.slsdBodyLegendBoxMidRow:hover,
.slsdBodyLegendBoxMidRow:active,
.slsdBodyLegendBoxMidRow#selected:link,
.slsdBodyLegendBoxMidRow#selected:visited {
    color: #9cf;
    text-decoration: none;
    background-color: #2d2d2d;
    background-image: url(images/legendAnchorHover.gif);
}

.slsdBodyLegendBoxBottomOpen,
.slsdBodyLegendBoxBottomClosed {
    position: relative;
    height: 24px;
    z-index: 2;
}
.slsdBodyLegendBoxBottomOpen {
    background: transparent url(images/legendFootOpen.gif) no-repeat left top;
}
.slsdBodyLegendBoxBottomClosed {
    background: transparent url(images/legendFootClosed.gif) no-repeat left top;
}



/* =============================================================================
 * Body Contents Styles
 */
#slsdBodyContents {
    position: relative;
    margin: 0;
    padding: 0;
    /* display: inline; NOT SURE why I need this - may be artifact of old CSS */
    float: left;
    width: 734px;
}

/* All Sections */
.slsdBodySectionFull,
.slsdBodySectionHalfLeft,
.slsdBodySectionHalfRight,
.slsdBodySectionTrio0,
.slsdBodySectionTrio1,
.slsdBodySectionTrio2,
.slsdBodySectionTrio01,
.slsdBodySectionTrio12,
.slsdBodySectionQuad0,
.slsdBodySectionQuad1,
.slsdBodySectionQuad2,
.slsdBodySectionQuad3,
.slsdBodySectionQuad01,
.slsdBodySectionQuad12,
.slsdBodySectionQuad23,
.slsdBodySectionQuad012,
.slsdBodySectionQuad123 {
    position: relative;
    margin: 0 0 8px 0;
    padding: 0;
    font-size: 9pt;
    font-family: Arial, sans-serif;
    color: #ffffff;
    background-color: #001f33;
    border: solid 1px #002b47;
}
/* Full Section */
.slsdBodySectionFull {
    clear: both;
}
/* Half Sections */
.slsdBodySectionHalfLeft,
.slsdBodySectionQuad01 {
    clear: both;
    float: left;
    width: 361px;
}
.slsdBodySectionHalfRight,
.slsdBodySectionQuad23 {
    float: right;
    width: 361px;
}
/* Trio Sections */
.slsdBodySectionTrio0 {
    clear: both;
    float: left;
    width: 237px;
}
.slsdBodySectionTrio1 {
    float: left;
    margin-left: 8px;
    width: 238px;
}
.slsdBodySectionTrio2 {
    float: right;
    width: 237px;
}
.slsdBodySectionTrio01 {
    clear: both;
    float: left;
    width: 485px;
}
.slsdBodySectionTrio12 {
    float: right;
    width: 485px;
}
/* Quad Sections */
.slsdBodySectionQuad0 {
    clear: both;
    float: left;
    width: 175px;
}
.slsdBodySectionQuad1 {
    float: left;
    margin-left: 8px;
    width: 176px;
}
.slsdBodySectionQuad2 {
    float: left;
    width: 175px;
    margin-left: 8px;
}
.slsdBodySectionQuad3 {
    float: right;
    width: 176px;
}
/*
.slsdBodySectionQuad01 = .slsdBodySectionHalfLeft
.slsdBodySectionQuad23 = .slsdBodySectionHalfRight
*/
.slsdBodySectionQuad12 {
    float: left;
    width: 361px;
    margin-left: 8px;
}
.slsdBodySectionQuad012 {
    clear: both;
    float: left;
    width: 547px;
}
.slsdBodySectionQuad123 {
    float: right;
    width: 547px;
}
/* Styles inside the Section containers */
.slsdBodySectionHead {
    position: relative;
    margin: 0;
    padding: 0 0 0 .7em;
    line-height: 29px;
    height: 29px;
    font-size: 10pt;
    font-weight: bold;
    background: transparent url(images/sectionHeadTitle.gif) repeat-x left top;
    border: solid 1px #002b47;
}

.slsdBodySectionDescription,
.slsdBodySectionToC,
.slsdBodySectionToC ol,
.slsdBodySectionToC ol ol,
.slsdBodySectionToC ol ol ol {
    position: relative;
    font-size: 9pt;
    border-top: solid 1px #002b47;
    border-bottom: solid 1px #002b47;
}
.slsdBodySectionDescription {
    margin: 0;
    padding: .7em .6em .7em .8em;
}
.slsdBodySectionToC {
    margin: 0 0 0 .2em;
    padding: .7em .6em .7em 2.2em;
    list-style: upper-alpha;
    font-weight: bold;
}
.slsdBodySectionToC ol,
.slsdBodySectionToC ol ol,
.slsdBodySectionToC ol ol ol {
    margin: 0;
    padding: 0 .6em 0 2.2em;
    font-weight: bold;
}
.slsdBodySectionToC ol {
    list-style: decimal;
}
.slsdBodySectionToC ol ol {
    list-style: lower-alpha;
}
.slsdBodySectionToC ol ol ol {
    list-style: lower-roman;
}
.slsdBodySectionToC li,
.slsdBodySectionToC ol li,
.slsdBodySectionToC ol ol li,
.slsdBodySectionToC ol ol ol li {
    position: relative;
    margin: 0;
    padding: 0;
}

.slsdBodyTopicTitle,
.slsdBodySubTopicTitle {
    position: relative;
    font-size: 9pt;
    font-weight: bold;
    margin: 0;
    padding: .7em .6em 0 .8em;
}

.slsdBodyTopicDetails,
.slsdBodySubTopicDetails {
    position: relative;
    font-size: 9pt;
    padding: 0 .6em .7em .8em;
}
.slsdBodyTopicDetails {
    margin: 0;
}
.slsdBodySubTopicDetails {
    margin: 0 0 0 2.3em;
}

#slsdBodyBottom {
    /* For some reason the body won't properly keep its height if all containers
     * inside it are floating.  This is a placeholder bottom container to clear
     * the floats, and thus give the body an actual vertical presence.
     */
    position: relative;
    clear: both;
    font-size: 2pt;
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: transparent;
}



/* =============================================================================
 * Footer Styles
 */
#slsdFooter {
    position: relative;
    margin: 0 auto;
    padding: 0;
    clear: both;
    font-size: 8pt;
    width: 974px;
    height: 98px;
    color: #b2b2b2;
    background: #161616 url(images/footerBackgroundRight.gif) no-repeat right top;
    text-align: left;
}

.slsdFooterSpan {
    position: absolute;
    display: block;
    margin: 0;
    padding: 0 0 0 10px;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.slsdFooterA {
    position: absolute;
    display: block;
    margin: 0;
    padding: 0 0 0 10px;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.slsdFooterA acronym {
    border-bottom: none;
}

.slsdFooterA:link,
.slsdFooterA:visited {
    color: #b2b2b2;
    text-decoration: none;
    background-image: url(images/footerAnchor.gif);
    background-position: 4px 5px;
}
.slsdFooterA:hover,
.slsdFooterA:active,
.slsdFooterA#selected:link,
.slsdFooterA#selected:visited {
    color: #ffffff;
    text-decoration: underline;
    background-image: url(images/footerAnchorHover.gif);
    background-position: 0 5px;
}

#slsdFooterNASA {
    position: absolute;
    left: 0;
    top: 0;
    width: 138px;
    height: 98px;
    border: none;
    background: #3b3b3b url(images/nasaInsigniaFooter.png) no-repeat left top;
    margin: 0;
    padding: 0;
}
#slsdFooterNASA acronym {
    display: none;
}

/* First Column */
#slsdFooterPageLastUpdated,
#slsdFooterPageEditor,
#slsdFooterContentManager,
#slsdFooterNASAOfficial,
#ctl00_lbContactUs_508Compliance {
    position: absolute;
    left: 147px;
    width: 227px;
}
#slsdFooterPageLastUpdated {
    top: 7px;
}
#slsdFooterPageEditor {
    top: 7px;
}
#slsdFooterContentManager {
    top: 41px;
}
#slsdFooterNASAOfficial {
    top: 24px;
}
#ctl00_lbContactUs_508Compliance {
    top: 60px;
}

/* Second Column */
#slsdFooterBudgets,
#slsdFooterNoFear,
#slsdFooterPolicies {
    left: 379px;
    width: 185px;
}
#slsdFooterBudgets {
    top: 6px;
}
#slsdFooterNoFear {
    top: 35px;
}
#slsdFooterPolicies {
    top: 64px;
}

/* Third Column */
#slsdFooterFOIA,
#slsdFooterPMA,
#slsdFooterPrivacy,
#slsdFooterIGHotline {
    left: 579px;
    width: 185px;
}
#slsdFooterFOIA {
    top: 6px;
}
#slsdFooterPMA {
    top: 22px;
}
#slsdFooterPrivacy {
    top: 38px;
}
#slsdFooterIGHotline {
    top: 54px;
}

/* Fourth Column */
#ctl00_lbContactUs,
#slsdFooterContactUs,
#slsdFooterSLSD,
#slsdFooterJSC,
#slsdFooterUsaGov,
#slsdFooterExpectMore
{
    left: 779px;
    width: 183px;
}
#ctl00_lbContactUs,
#slsdFooterContactUs
{
    top: 6px;
}
#slsdFooterSLSD {
    top: 22px;
}
#slsdFooterJSC {
    top: 38px;
}
#slsdFooterUsaGov {
    top: 54px;
}
#slsdFooterExpectMore {
    top: 70px;
}